WordPress.org

Forums

Disqus Comment System
Disqus compatible with WP 3.4.2 version (2 posts)

  1. SteveSmit
    Member
    Posted 2 years ago #

    When I checked my posts, I can't see the Disqus plugin below it. Is there a problem with compatibility with the latest 3.4.2 version? Does anyone got any ideas? What should be done on this?

    http://wordpress.org/extend/plugins/disqus-comment-system/

  2. Tyler Hayes
    Member
    Plugin Contributor

    Posted 2 years ago #

    There is no compatibility issue. Kindly try going through our WordPress Troubleshooting documentation at http://help.disqus.com/customer/portal/articles/472005 and follow up here with what you find.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Disqus Comment System
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic